Skip to Content
Products

List Product Price Changes

Acces

Membru al organizației cu această permisiune:

  • products:read

O cheie API cu scopuri are nevoie și de permisiune printre scopurile sale.

GET
/orgs/{organizationId}/products/{productId}/price-changes

Lists the queued and applied price changes of a product, newest date first. effectiveFrom is a date in the organization's time zone; appliedAt is set once the price was copied onto the product.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

productId*string

Response Body

OK

application/json
  1. response
Example Request
curl -X GET 'https://api.tillor.eu/orgs//products/string/price-changes'
Example Response
null